[VLCPortableSettings]
LastDrive=C:
LastDirectory=\Users\User\Documents\Helios\Musics\VLCPortable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\User\Documents\Helios
